SELECT
	*
FROM
	dbo.custport_svc_user_session_client AS csusc INNER JOIN
	dbo.custport_user_login_client AS culc ON csusc.[user_id]=culc.id_user
WHERE
  culc.[username] LIKE '%revina%'
  AND csusc.session_expire>GETDATE()

--DELETE FROM dbo.custport_svc_user_session_client WHERE session_id='qf7r3fcr9e6vedj1qecm91f7d1'